<?php

declare(strict_types=1);

namespace App\Library\VK\Mapper\Strategy\Interfaces;

use App\Library\VK\Entity\VkPost;

interface MappingStrategyInterface
{
    public function map(array $item): VkPost;
}
